Bug 2257516 - rust-nu-test-support-0.91.0 is available
Summary: rust-nu-test-support-0.91.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rust-nu-test-support
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michel Lind
QA Contact:
URL:
Whiteboard:
Depends On: 2244756
Blocks: 2257511
TreeView+ depends on / blocked
 
Reported: 2024-01-09 21:20 UTC by Upstream Release Monitoring
Modified: 2024-04-01 02:02 UTC (History)
2 users (show)

Fixed In Version: rust-nu-test-support-0.91.0-1.fc40 rust-nu-test-support-0.91.0-1.fc39 rust-nu-test-support-0.91.0-1.fc38 rust-nu-test-support-0.91.0-1.el9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2024-03-29 00:18:48 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2024-01-09 21:20:32 UTC
Releases retrieved: 0.89.0
Upstream release that is considered latest: 0.89.0
Current version/release in rawhide: 0.88.1-1.fc40
URL: https://crates.io/crates/nu-test-support

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/325050/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rust-nu-test-support

Comment 1 Upstream Release Monitoring 2024-02-06 22:14:10 UTC
Releases retrieved: 0.90.0
Upstream release that is considered latest: 0.90.0
Current version/release in rawhide: 0.88.1-2.fc40
URL: https://crates.io/crates/nu-test-support

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/325050/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rust-nu-test-support

Comment 2 Upstream Release Monitoring 2024-02-07 04:04:31 UTC
Releases retrieved: 0.90.1
Upstream release that is considered latest: 0.90.1
Current version/release in rawhide: 0.88.1-2.fc40
URL: https://crates.io/crates/nu-test-support

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/325050/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rust-nu-test-support

Comment 3 Upstream Release Monitoring 2024-03-05 21:05:59 UTC
Releases retrieved: 0.91.0
Upstream release that is considered latest: 0.91.0
Current version/release in rawhide: 0.88.1-2.fc40
URL: https://crates.io/crates/nu-test-support

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/325050/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rust-nu-test-support

Comment 4 Fedora Update System 2024-03-23 03:21:16 UTC
FEDORA-2024-99a8d7bd9f (rust-bat-0.24.0-4.fc41, rust-calamine-0.24.0-1.fc41, and 29 more) has been submitted as an update to Fedora 41.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-99a8d7bd9f

Comment 5 Fedora Update System 2024-03-23 03:25:06 UTC
FEDORA-2024-99a8d7bd9f (rust-bat-0.24.0-4.fc41, rust-calamine-0.24.0-1.fc41, and 29 more) has been pushed to the Fedora 41 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 6 Fedora Update System 2024-03-24 17:51:37 UTC
FEDORA-EPEL-2024-d6704e52a8 (rust-bat-0.24.0-3.el9, rust-fd-find-9.0.0-2.el9, and 15 more) has been submitted as an update to Fedora EPEL 9.
https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2024-d6704e52a8

Comment 7 Fedora Update System 2024-03-25 00:31:57 UTC
FEDORA-2024-dd33987e86 (rust-bat-0.24.0-4.fc40, rust-calamine-0.24.0-1.fc40, and 29 more) has been submitted as an update to Fedora 40.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-dd33987e86

Comment 8 Fedora Update System 2024-03-25 00:45:32 UTC
FEDORA-2024-e5ade64f3f (rust-bat-0.24.0-4.fc39, rust-calamine-0.24.0-1.fc39, and 29 more) has been submitted as an update to Fedora 39.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-e5ade64f3f

Comment 9 Fedora Update System 2024-03-25 00:50:25 UTC
FEDORA-2024-2b58f1fe85 (rust-bat-0.24.0-4.fc38, rust-calamine-0.24.0-1.fc38, and 29 more) has been submitted as an update to Fedora 38.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-2b58f1fe85

Comment 10 Fedora Update System 2024-03-25 01:47:29 UTC
FEDORA-EPEL-2024-d6704e52a8 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2024-d6704e52a8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2024-03-26 01:11:21 UTC
FEDORA-2024-e5ade64f3f has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-e5ade64f3f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-e5ade64f3f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2024-03-26 01:20:06 UTC
FEDORA-2024-dd33987e86 has been pushed to the Fedora 40 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-dd33987e86`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-dd33987e86

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2024-03-26 01:51:10 UTC
FEDORA-2024-2b58f1fe85 has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-2b58f1fe85`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-2b58f1fe85

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 14 Fedora Update System 2024-03-26 02:40:27 UTC
FEDORA-EPEL-2024-d6704e52a8 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2024-d6704e52a8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 15 Fedora Update System 2024-03-29 00:18:48 UTC
FEDORA-2024-dd33987e86 (rust-bat-0.24.0-4.fc40, rust-calamine-0.24.0-1.fc40, and 29 more) has been pushed to the Fedora 40 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2024-03-29 01:09:46 UTC
FEDORA-2024-e5ade64f3f (rust-bat-0.24.0-4.fc39, rust-calamine-0.24.0-1.fc39, and 29 more) has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 17 Fedora Update System 2024-03-29 02:41:11 UTC
FEDORA-2024-2b58f1fe85 (rust-bat-0.24.0-4.fc38, rust-calamine-0.24.0-1.fc38, and 29 more) has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 18 Fedora Update System 2024-04-01 02:02:36 UTC
FEDORA-EPEL-2024-d6704e52a8 (rust-bat-0.24.0-3.el9, rust-fd-find-9.0.0-2.el9, and 16 more) has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.